#c1 {
}
#c2 {
	display: none;
	background-color: #e8dfd5;
	margin: 30px 0 0 0;
	padding: 20px 20px 20px 20px;
}
#c8 {
	background-color: #e8dfd5;
	margin: 30px 0 0 0;
	padding: 20px 20px 20px 20px;
}
#c9 {
	background-color: #e8dfd5;
}
#c9 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c9_cell_0_0 {
	width: 50%;
	text-align: center;
}
#c9_cell_0_1 {
	width: 50%;
	text-align: center;
}
#c9_cell_1_0 {
	text-align: center;
}
#c9_cell_1_1 {
	text-align: center;
}
#c10 {
	background-color: #e8dfd5;
	margin: 0 0 0 0;
	padding: 0 20px 20px 20px;
}
@media screen and (min-width: 469px) and (max-width: 768px){
#c1 {
}
#c2 {
	display: none;
}
#c8 {
}
#c9 {
}
#c10 {
}
}
@media screen and (max-width: 468px){
#c1 {
}
#c2 {
	display: none;
}
#c8 {
}
#c9 {
}
#c9_cell_0_0 {
	width: auto;
}
#c9_cell_0_1 {
	width: auto;
}
#c9_cell_1_0 {
	width: auto;
}
#c9_cell_1_1 {
	width: auto;
}
#c10 {
}
}
